html {
	background-color:white;
	margin:0px;
	padding:0px;
}

body {
	background-color:white;
	margin:0px;
	font-size: 62.5%;
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	
}

/***********  Kopfzeile  ***********/

#header {
	position:absolute;
	top: 0px;
	right: 0px;
}

#logo {
	position:absolute;
	top: 0px;
	right: 0px;
}

/*
#logo {
	background-image: url(partnersuche_header.jpg);
	width: 343px;
	height: 94px;
}
*/

/***********  Blauer Balken  ***********/

#top_navigation {
	position:absolute;
	background-color:rgb(0,75,150);
	top:94px;
	left:0px;
	border:none;
	right:0px;
	height:27px;
}

#top_nav_links {
	position:relative; 
	top:6px; 
	left:220px; 
	width:70%;
	font-family:Tahoma,sans-serif;
	color:white;
	font-size: 1.4em;
	font-weight:bold;
	text-decoration:none;
	letter-spacing:0.lem;
	
}


#top_navigation_schatten {
	position:relative;
	top:9px; 
	width:100%;
	height:6px;
}


/***********  Container für unteren Bereich  ***********/


#inhaltscontainer {
	clear: both;
	position: relative;
	top: 165px;
	width: 100%;
}


/***********  Hauptteil  ***********/

#hauptteil {
	margin-left: 40px;
	margin-right: 50px;
}

#hauptteil p {
	font-size: 1.3em;
	letter-spacing:0em;
	color: rgb(87,87,89);
	margin: 1px;
	padding-top: 5px;
}

/***********  Fusszeile  ***********/


#fusszeile {
	position:absolute;
	background-color:rgb(255,255,150);
	top: 280px;
	left: 40px;
	width: 420px;
	height: 110px;
}

#fusszeile p {
	font-size: 1.3em;
	letter-spacing:0em;
	color: rgb(87,87,89);
	margin: 1px;
	padding-top: 5px;
}

#fusszeile p a {
	color: rgb(0.0.255);
	text-decoration:none;
}

#fusszeile a:visited {
	color: rgb(0,0,255);
	text-decoration:none;
}

#fusszeile a:hover {
	color: rgb(254,0,0);
	text-decoration:none;
}